#article .poll {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	border-bottom: 0;
}

#article #poll-header {
	display: block;
	margin-top: 1px;
	border-bottom: 1px solid #c3c3c3;
}

#article #poll-tnail {
	float: right;
	margin: 5px 20px 10px;
}

#article #poll-tnail img {
	display: block;
	padding: 5px;
	background: #ccc;
}

#article #poll-sponsor {
	margin: 20px;
}

#poll-sponsor-banner {
	display: none;
	width: 614px;
	height: 150px;
	background: #000;
}

#poll-sponsor-banner.stuck {
	position: fixed;
	top: 0;
	z-index: 1000;
}

.broadcasting #poll-sponsor-banner.stuck {
	top: 44px;
}

#article .poll h2 {
	margin: 15px 20px;
	font-weight: bold;
	font-size: 2em;
	text-transform: none;
}

#article .poll p {
	margin: -10px 20px 15px;
	font-size: 1.3em;
	line-height: 1.4em;
	color: #333;
}

#article .poll.review_charts p {
    margin-top: 5px;
}

#article .poll p.poll-error {
	padding: 10px;
	font-weight: bold;
	color: #c37d00;
	background: #fff6e7;
	border: 1px solid #ffb32a;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#article .poll h3 {
	margin: 15px 20px 5px;
	font-weight: bold;
	font-size: 1.4em;
}

#article .poll h5 {
	margin: 0 20px;
}

#article .poll h5:last-of-type {
	margin-bottom: 10px;
}

#article .poll-option {
	padding: 15px 20px;
	font-weight: bold;
	font-size: 1.6em;
	line-height: 24px;
	color: #333;
	border-top: 1px solid #e3e3e3;
}

#article .poll-option .radio {
	float: left;
	width: 24px;
	height: 24px;
	margin: 0 20px 0 0;
	padding: 0;
	background: url('/assets/images/poll-radio.png') no-repeat 0 0;
	cursor: pointer;
}

#article .poll-option .radio input {
	display: none;
}

#article .poll-option .radio input.show {
	display: inline;
}

#article .poll-option .radio .selected {
	background: url('/assets/images/poll-radio.png') no-repeat 0 100%;
}

#article .poll-section {
	float: left;
	width: 614px;
	padding: 15px 20px;
	border-top: 1px solid #e3e3e3;
}

#poll-listing .poll-section {
	width: auto;
	padding: 0px 0px 15px;
	border-top: none;
}

#article .poll-section img {
	display: block;
}

#article #poll-submit {
	float: left;
	width: auto;
	height: auto;
	overflow: hidden;
	margin: 0;
	padding: 10px 15px;
	font-weight: bold;
	font-size: 1.4em;
	font-family: "Days", Arial, sans-serif;
	line-height: 1em;
	text-shadow: 0 1px 1px #f8db7b;
	text-transform: uppercase;
	color: #864a02;
	background: #fdd671;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZDY3MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNjllMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fdd671 0%, #e69e03 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdd671), color-stop(100%,#e69e03));
	background: -webkit-linear-gradient(top, #fdd671 0%,#e69e03 100%);
	background: -o-linear-gradient(top, #fdd671 0%,#e69e03 100%);
	background: -ms-linear-gradient(top, #fdd671 0%,#e69e03 100%);
	background: linear-gradient(to bottom, #fdd671 0%,#e69e03 100%);
	border: 1px solid #929292;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.5);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdd671', endColorstr='#e69e03',GradientType=0 );
	cursor: pointer;
}

#article #poll-submit:hover {
	text-shadow: 0 1px 1px #feecc5;
	background: #feecc5;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZWNjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmMwNTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #feecc5 0%, #ffc052 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feecc5), color-stop(100%,#ffc052));
	background: -webkit-linear-gradient(top, #feecc5 0%,#ffc052 100%);
	background: -o-linear-gradient(top, #feecc5 0%,#ffc052 100%);
	background: -ms-linear-gradient(top, #feecc5 0%,#ffc052 100%);
	background: linear-gradient(to bottom, #feecc5 0%,#ffc052 100%);
	border: 1px solid #727272;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feecc5', endColorstr='#ffc052',GradientType=0 );
}

#article .poll-options {
	float: right;
	width: 100%;
	padding: 10px 0;
}

#article .poll-results-link,
#article .poll-comments-link,
#article .poll-vote-link,
#article .poll-widget-link {
	float: right;
	margin: 0 10px 0 20px;
	font-size: 1.2em;
}

#article .poll-results-link a,
#article .poll-comments-link a,
#article .poll-vote-link a,
#article .poll-widget-link a {
	padding: 1px 0 1px 21px;
	color: #666;
}

#article .poll-results-link a:hover,
#article .poll-comments-link a:hover,
#article .poll-vote-link a:hover,
#article .poll-widget-link a:hover {
	color: #000;
}

#article .poll-results-link a {
	background: url('/assets/images/poll-icon-results.png') no-repeat 0 50%;
}

#article .poll-comments-link a {
	background: url('/assets/images/poll-icon-comments.png') no-repeat 0 50%;
}

#article .poll-vote-link a {
	background: url('/assets/images/poll-icon-vote.png') no-repeat 0 50%;
}

#article .poll-widget-link a {
	background: url('/assets/images/poll-icon-widget.png') no-repeat 0 50%;
}

#poll_builder_code_wrap {
	display: none;
}

#poll_builder_code iframe {
	width: 880px;
	margin: auto;
}

#article .poll #chartdiv {
	float: left;
	width: 635px;
	height: 550px;
	margin: 0 0 20px 20px;
	padding-bottom: 20px;
	background: url('/assets/images/loading9.gif') no-repeat 302px 284px;
}

#article .poll #chartdiv.pie {
    height: 420px;
    background: url('/assets/images/loading9.gif') no-repeat 302px 224px;
}
#article .poll #chartdiv.serial, #article .poll #chartdiv.pie {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
#poll-social {
	width: 400px;
	margin: 0 0 20px 225px;
}

#poll-facebook {
	float: left;
	margin-right: 10px;
}

#poll-featured,
#poll-archive {
	float: left;
	width: 654px;
	margin: -10px 0 10px -10px;
}

#poll-featured {
	border-bottom: 1px solid #e3e3e3;
}

#poll-featured-body, .poll-post-open {
	padding-bottom: 15px;
	background: #f0f0f0;
	background: -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0));
	background: -webkit-linear-gradient(top, #ffffff 0%,#f0f0f0 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#f0f0f0 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#f0f0f0 100%);
	background: linear-gradient(top, #ffffff 0%,#f0f0f0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 );
}

#poll-featured img {
	display: block;
	margin-bottom: 10px;
}

#poll-featured h3,
#poll-featured p {
	margin: 0 20px;
}

#poll-featured h3 {
	margin-bottom: 5px;
	font-size: 2em;
}

#poll-archive .poll-post {
	float: left;
	width: 614px;
	padding: 15px 20px;
	border-bottom: 1px solid #e3e3e3;
}

#poll-archive .poll-post .poll-tnail {
	float: left;
	padding: 5px;
	background: #ccc;
}

#poll-archive .poll-post .poll-tnail img {
	display: block;
	width: 120px;
	height: 120px;
}

#poll-archive .poll-post .poll-content {
	float: right;
	width: 470px;
}

#poll-archive .poll-post h3 {
	font-size: 1.6em;
	line-height: 1.4em;
}

#poll-archive .poll-post h5 {
	font-size: 1.2em;
}

#poll-archive .poll-post .poll-open,
#poll-archive .poll-post .poll-closed {
	font-weight: bold;
	font-size: 1.1em;
}

#poll-archive .poll-post .poll-open {
	color: #349200;
}

#poll-archive .poll-post .poll-closed {
	color: #999;
}

#polls-more {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	font-size: 1.4em;
	line-height: 1em;
}

#polls-more a {
	float: left;
	display: inline-block;
	margin-right: -1px;
	padding: 7px 9px;
	color: #666;
	background: #fff;
	border: 1px solid #ccc;
}

#polls-more a:hover {
	position: relative;
	text-decoration: none;
	background: #fff;
	border: 1px solid #000;
}

#polls-more a.poll-current-page {
	padding: 8px 10px;
	color: #fff;
	background: #9a001b;
	border: 0;
}

#poll {
	width: 300px;
}

#poll #poll-widget-ad {
	width: 300px;
	height: 100px;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #fcb235;
	border: 0;
}

#poll .inner {
	padding: 10px 10px 0;
	background: #01003f;
	border-right: 1px solid #01003f;
	border-bottom: 1px solid #01003f;
	border-left: 1px solid #01003f;
}

#poll img {
	display: block;
}

#poll h3 {
	margin: 0 0 10px 0;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #fff;
}

#poll p {
	display: block;
	margin: 0 0 10px 0;
}

#poll ul {
	margin: 0 0 10px;
	padding: 0;
}

#poll li {
	margin: 0 0 1px;
	padding: 0;
	font-size: 1.2em;
	line-height: 25px;
	color: #b9b9d9;
	list-style-type: none;
	background: transparent;
}

#poll .poll-option .radio {
	float: left;
	width: 24px;
	height: 24px;
	margin: 0 6px 0 -4px;
	padding: 0;
	background: url('/assets/images/poll-radio-widget.png') no-repeat 0 0;
	cursor: pointer;
}

#poll .poll-option .radio input {
	display: none;
}

#poll .poll-option .radio input.show {
	display: inline;
}

#poll .poll-option .radio .selected {
	background: url('/assets/images/poll-radio-widget.png') no-repeat 0 -24px;
}

#poll #poll-submit {
	float: left;
	width: auto;
	height: auto;
	overflow: hidden;
	margin: 0;
	padding: 8px 10px;
	font-weight: bold;
	font-size: 11px;
	font-family: "Days", Arial, sans-serif;
	line-height: 1em;
	text-shadow: 0 1px 1px #f8db7b;
	text-transform: uppercase;
	color: #864a02;
	background: #fdd671;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZDY3MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNjllMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fdd671 0%, #e69e03 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdd671), color-stop(100%,#e69e03));
	background: -webkit-linear-gradient(top, #fdd671 0%,#e69e03 100%);
	background: -o-linear-gradient(top, #fdd671 0%,#e69e03 100%);
	background: -ms-linear-gradient(top, #fdd671 0%,#e69e03 100%);
	background: linear-gradient(to bottom, #fdd671 0%,#e69e03 100%);
	border: 1px solid #010022;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.5);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdd671', endColorstr='#e69e03',GradientType=0 );
	cursor: pointer;
}

#poll #poll-submit:hover {
	text-shadow: 0 1px 1px #feecc5;
	background: #feecc5;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZWNjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmMwNTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #feecc5 0%, #ffc052 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feecc5), color-stop(100%,#ffc052));
	background: -webkit-linear-gradient(top, #feecc5 0%,#ffc052 100%);
	background: -o-linear-gradient(top, #feecc5 0%,#ffc052 100%);
	background: -ms-linear-gradient(top, #feecc5 0%,#ffc052 100%);
	background: linear-gradient(to bottom, #feecc5 0%,#ffc052 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feecc5', endColorstr='#ffc052',GradientType=0 );
}

#poll .poll-results-link {
	float: right;
	margin-top: 8px;
	font-size: 1.1em;
}

#poll .poll-results-link a {
	padding: 0 0 0 24px;
	text-decoration: underline;
	color: #b9b9d9;
	border-bottom: 0;
}

#poll .poll-results-link a:hover {
	color: #fff;
}

#poll .poll-results-link a {
	background: url('/assets/images/poll-icon-results-widget.png') no-repeat 0 50%;
}



#poll-time {
	clear: left;
	padding-top: 10px;
	font-size: 1.1em;
	text-align: center;
	color: #767599;
}

#poll-time strong {
	font-weight: bold;
	color: #b9b9d9;
}

#poll .subheading {
	min-height: 36px;
	overflow: hidden;
	background: url('http://img.comicbookresources.com/assets/images/subheading-midbar-bg.jpg') no-repeat 0 0;
}

#poll .subheading h3 {
	margin: 0;
	padding: 8px 10px 0 10px;
	font: normal 16px 'Days', Nevis, Arial, Verdana, sans-serif;
	text-shadow: 0 -1px 1px #010068;
	text-transform: uppercase;
	color: #feb439;
}

.subheading .subheading-buttons {
	float: right;
	margin: 5px 10px 0 0;
}

.subheading .subheading-buttons a {
	margin: 0 0 0 7px;
	padding: 6px 10px;
	font-weight: bold;
	font-size: 1em;
	text-decoration: none;
	text-shadow: 0 -1px 1px #121798;
	text-transform: uppercase;
	color: #cad0f5;
	background: #5a67bf;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVhNjdiZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMjE3OTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #5a67bf 0%, #121798 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a67bf), color-stop(100%,#121798));
	background: -webkit-linear-gradient(top, #5a67bf 0%,#121798 100%);
	background: -o-linear-gradient(top, #5a67bf 0%,#121798 100%);
	background: -ms-linear-gradient(top, #5a67bf 0%,#121798 100%);
	background: linear-gradient(to bottom, #5a67bf 0%,#121798 100%);
	border: 1px solid #010069;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.15);
	-moz-box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.15);
	box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.15);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a67bf', endColorstr='#121798',GradientType=0 );
}

.subheading .subheading-buttons a:hover {
	color: #fff;
}

#poll .subheading-buttons {
	float: none;
	margin: 13px 0 0 44px;
}

#poll .subheading .subheading-buttons a {
	margin-left: 2px;
}

.poll-rankings {
	margin: 10px 20px;
	font-size: 16px;
}

.poll-rankings table {
	width: 100%;
	margin: 0px auto 20px;
	border-collapse: collapse;
}

.poll-rankings table caption {
	padding: 10px;
	font-size: 12px;
	color: #999;
	border: 1px solid #c2c2c2;
}

.poll-rankings table th,
.poll-rankings table td {
	margin: 0px;
	padding: 10px 10px;
	font-size: 13px;
	vertical-align: top;
}

.poll-rankings table th {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	background: #c2c2c2;
}

.poll-rankings table tr td {
	border-bottom: 1px solid #e2e2e2;
}

.poll-rankings table tr th:first-of-type,
.poll-rankings table tr td:first-of-type {
	border-left: 1px solid #c2c2c2;
}

.poll-rankings table tr th:last-of-type,
.poll-rankings table tr td:last-of-type {
	border-right: 1px solid #c2c2c2;
}

.poll-rankings table tr th:nth-of-type(2),
.poll-rankings table tr th:nth-of-type(3),
.poll-rankings table tr td:nth-of-type(2),
.poll-rankings table tr td:nth-of-type(3) {
	width: 150px;
	text-align: center;
}

.poll-rankings table tr:nth-child(even) td {
	background: #f2f2f2;
}

.poll-rankings table tr:nth-child(5n) td {
	border-bottom: 1px solid #929292;
}

.poll-rankings table tr:last-of-type td {
	border-bottom: 1px solid #c2c2c2 !important;
}

.poll-rankings table tfoot td {
	font-weight: bold;
}

.poll-rankings table tfoot td.poll-rank-label {
	text-align: right;
}

#poll p.poll-closed-msg {
	float: left;
	margin-top: 8px;
	font-size: 12px;
	color: #FF0000;
}

.poll .extras, .poll #sponsored {
	margin: 0 10px;
}

#mid #content .poll .extras .inner,
#mid #content .poll #related .inner,
#mid #content .poll #sponsored .inner {
	margin-bottom: 0;
}

#mid #content .poll #related {
	margin: 0 10px;
}

#mid #content .poll #related .inner {
	padding-top: 1px;
	padding-right: 9px;
}

#article .poll #facebook-like {
	margin-bottom: 0;
	border: 1px solid #c2c2c2;
}

#review-filters {
	margin-bottom: 25px;
	padding: 20px 0;
	font-size: 12px;
	text-align: center;
	background: #f2f2f2;
	border-bottom: 1px solid #e2e2e2;
}

#review-filters select {
	margin-right: 10px;
	font-size: 12px;
}

#review-filters span {
	margin-right: 10px;
}

#review_stats_how {
	display: none;
}

#review-chart-buttons {
	float: left;
	width: 100%;
}

.review-chart-button {
	float: left;
	width: 150px;
	height: 195px;
	margin: 0 0 20px 20px;
	padding: 20px;
	text-align: center;
	background: #fff;
	border: 1px solid #e2e2e2;
}

.review-chart-button:hover {
	border: 1px solid #c2c2c2;
}

.review-chart-button:nth-of-type(3n+1) {
	clear: left;
}

#article .review-chart-button img {
	display: block;
	margin: 0 auto 10px;
}

#article .review-chart-button h3 {
	margin: 0;
	font-size: 1.3em;
	font-weight: normal;
	color: #666;
}

#article .review-chart-button a:hover h3 {
	color: #000;
}